# Class yii\twig\GetAttr

Inheritance | yii\twig\GetAttr » Twig\Node\Expression\AbstractExpression
Source Code | https://github.com/yiisoft/yii2-twig/blob/master/GetAttr.php

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
compile() |  | yii\twig\GetAttr

## Method Details

compile() public method

public void compile ( \Twig\Compiler $compiler )
$compiler |  |